@charset "utf-8";
td .ifOverflow{    width: 100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; word-break: break-all; line-height: 30px;}
button.go_mony,button.noBorder{border:0;}
.specialInfo{ padding: 40px 0;width: 100%;display: block;text-align: center;}
#loadingImg{display: block;width:32px;margin:0 auto;}
.selectLoading{display: block;width:22px;margin: 10px; float:left;}
.pageDiv{padding-top:20px; font-size:14px;color: #888; display: table; margin: 0 auto;}
.page_div{ display:table; margin:0 auto; padding-bottom:20px; overflow:hidden}
.pageDiv a,.pageDiv span{ display:block; height:28px; line-height:28px; float:left; margin-right:5px; border:1px solid #ededed; border-radius:3px;font:500 14px/28px "微软雅黑";color:#0099ff;padding:0 10px;}
.pageDiv span{border:0;}
.order_center .table_con,.order_center .order_con{display: block}
.page_div{ display:table; margin:0 auto; padding-bottom:20px; padding-top:20px; overflow:hidden}
.page_div a{ display:block; height:28px; line-height:28px; float:left; margin-right:5px; border:1px solid #ededed; border-radius:3px;font:500 14px/28px "微软雅黑";color:#0099ff;padding:0 10px;}
.page_div td{border:0 !important;}
.page_div .act3{background: #0099ff}
.web_input{position:relative}
.errorInfo{display:none;position: absolute;top:-40px;z-index:10;min-width:50px;font: 500 14px/32px "微软雅黑"; padding:0 10px;border:#ccc;background:rgb(255, 0, 0);border-radius: 3px;color:#fff;}
.errorInfo span{width:auto !important;}
.errorInfo img{position: absolute;bottom:-7px; display:block;width:20px; }
.errorInfo span{color:#fff;text-align: center}
.propaganda_station .errorInfo{top:-50px;left:50%;}